// Jason Brillante "Damdoshi"
// Hanged Bunny Studio 2014-2015
//
// Sewer Glue

#include		"Intro.hpp"

bool			hbs::Intro::Event(const sf::Event		&event)
{
  if (event.type == sf::Event::KeyPressed && event.key.code == sf::Keyboard::Return)
    {
      warping = true;
      warp_animation = 0;
      destination = hbs::SewerGlue::MENU;
      jingle.stop();
    }
  return (false);
}

